/* banner */
.banner{
	width: 100%;
	height: 680px;	
	overflow: hidden;
	position: relative;
}
.banner .banner-bg{
	width: 100%;
	height: 680px;
}
.banner .banner-text{
	width: 1012px;
	position: absolute;
	left: 50%;
	margin-left: -506px;
	top: 26%;
	text-align: center;
}
 .banner .banner-text>img{
	display: block;
} 
.banner .banner-text>p{
 	width: 887px;
 	line-height: 30px;
 	font-size: 16px;
 	color: #fff;
 	text-align: left;
 	margin-top:10px;
 	margin-bottom:30px;
 }
 .banner .banner-text>p>a{
 	display: inline;
 	color: #fff;
 }
.banner .banner-text .btn{
	width: 467px;
	height: 71px;
	text-indent: -2000em;
	display: inline-block;
	background: url(images/banner_button_20170324.png) 0 0 no-repeat;
}
/*英文*/
.en .banner .banner-text>p{
	font-size: 18px;
	margin-top: 30px;
}
.en .banner-text .btn{
	width: 559px;
	height: 78px;
	background: url(images/banner_button_en.png) 0 0 no-repeat;
}
/*main*/
#main{
	width: 960px;
	margin: 0 auto;
}
#main .container{
	margin: 35px 0;
}

/*轮播图*/
.carousel{
	width: 960px;
	height: 362px;
	overflow: hidden;
	position: relative;
}
.carousel .left-btn,
.carousel .right-btn{
	width: 32px;
	height: 64px;
	position: absolute;
	top: 142px;
}
.carousel .left-btn{
	left: 0;
	background: url(images/left_btn.png) 0 0 no-repeat;
}
.carousel .right-btn{
	right: 0;
	background: url(images/right_btn.png) 0 0 no-repeat;
}
.carousel .left-btn:hover{
	background: url(images/left_btn_h.png) 0 0 no-repeat;
}
.carousel .right-btn:hover{
	background: url(images/right_btn_h.png) 0 0 no-repeat;
}
.carousel ul{
	width: 2000%;
	height: 362px;
	position: absolute;
	top: 0;
	left: 0;
}
.carousel ul li{
	float: left;
	position: relative;
}
.carousel ul li img{
	width: 960px;
	height: 362px;
}
.carousel ul li .collect-icon{
	width: 19px;
	height: 19px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(images/collect_icon.png) 0 0 no-repeat;
}
/*line*/
#main .line{
	width: 100%;
	height: 1px;
	background: url(images/line.png) repeat-x;
}

/*历史展示*/
.container .his-show{

}
.container .his-show > h3{

	height: 46px;
	line-height: 46px;
	display: block;
	background-color: #35488d;
	font-size: 22px;
	color: #fff;
	padding-left: 18px;
}
.container .his-show ul{
	margin-bottom: 16px;
	overflow: hidden;
}
.container .his-show ul li{
	float: left;
	width: 480px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}
.container .his-show ul li img{
	height: 190px;
	width: 480px;
	display: block;
	overflow: hidden;
}
.container .his-show > ul > li > p >a{
	height: 48px;
	width: 462px;
	line-height: 48px;
	color: #b38352;
	font-size: 24px;
	padding-left: 18px;
	background: #d4cdca url(images/bottom_icon.png) right bottom no-repeat;
}
.pop{
	width: 480px;
	height: 190px;
	color: #fff;
	position: absolute;
	top: -190px;
	left: 0;
}
.pop .pop-bg{
	width: 480px;
	height: 190px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #35488d;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.pop .pop-bg.color2{
	background-color: #4f7ac8;
}
.pop .pop-bg.color3{
	background-color: #80b2f1;
}
.pop .pop-bg.color4{
	background-color: #add5f8;
}
.pop .pop-text{
	position: absolute;
	top: 0;
	left: 0;
}
.pop .pop-text a{
	display: block;
	color: #fff;
}
.pop .pop-text a h3{
	height: 35px;
	font-size: 22px;
	padding: 16px 0 0 26px;
	font-weight: normal;
}
.pop .pop-text a p{
	font-size: 15px;
	line-height: 35px;
	padding: 0 26px;
}
/*征集*/
.container .levy{
	overflow: hidden;
	margin-bottom: 75px;
}
.container .levy .levy-l{
	width: 286px;
	height: 286px;
	float: left;	
	background-color: #b07d46;
}
.container .levy .levy-l p{
	color: #fff;
	height: 40px;
	padding-left: 16px; 
}
.container .levy .levy-l p.Chi{
	font-size: 30px;
	margin-top: 28px;
}
.container .levy .levy-l p.Eng{
	font-size: 26px;
	text-transform: uppercase;
}
.container .levy .levy-r{
	width: 610px;
	float: left;
	padding: 7px 7px 0 54px;
}
.container .levy .levy-r h3{
	height: 38px;
	font-size: 18px;
	color: #464643;
	font-weight: normal;
}
.container .levy .levy-r p{
	line-height: 25px;
	font-size: 15px;
	color: #74746f;
	margin-bottom: 42px;
}


/*sider*/
.sider{
	width: 240px;
	height: 588px;
	background-color: #4f7ac8;
}
.sider ul{
	width: 240px;
	margin: 0 auto;
	padding-top: 7px;
}
.sider ul li{
	width: 200px;
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #6896dd;
}
.sider ul li.cur{
	width: 240px;
	background-color: #6896dd;
	border-right: 6px solid #80b2f1;
}
.sider ul li a{
	font-size: 15px;
	color: #fff;
	padding-left: 56px;
}
/*main*/
#main{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
}
#main .container{
	margin: 35px 0;
	overflow: hidden;
	height: auto;
}
/*sider*/
.sider{
	float: left;
	width: 240px;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
	min-height: 588px;
	background-color: #4f7ac8;
}
.sider ul{
	width: 240px;
	padding-top: 7px;
}
.sider ul li{
	width: 200px;
	height: 38px;
	line-height: 38px;
	margin: 0 auto;
	margin-bottom: -1px;
	border-bottom: 1px solid #6896dd;
}
.sider ul li.cur{
	width: 234px;
	background-color: #6896dd;
	border-left: 6px solid #80b2f1;
	border-bottom: none;
}
.sider ul li a{
	font-size: 15px;
	color: #fff;
	padding-left: 56px;
}
.sider ul li.cur a{
	padding-left: 70px;
}
/*右侧部分*/
.right-content{
	background-color: #fff;
	margin-bottom: -10000px;
	min-height: 532px;
	padding: 20px 36px 10000px 36px;
}
.right-content,
.main-content{
	width: 648px;
	float: left;		
}
.main-content{
	width: 800px;
	padding: 20px 80px 36px 80px;
}
.right-content > .local{
	height: 50px;
	margin-top: 0;
	font-size: 15px;
	font-weight: normal;
	color: #62656e;
}
.right-content > .local a{
	color: #62656e;
}
/*博物馆简介*/
.right-content .text{
	padding-bottom: 50px;
}
.right-content .text h3{
	font-size: 18px;
	color: #35488d;
	height: 40px;
	text-align: center;
}
.right-content .text h5{
	font-size: 15px;
	color: #6085cc;
	font-weight: normal;
	padding-left: 28px;
	background: url(images/dian.png) left center no-repeat;
	margin: 0;
}
.right-content .text > p{
	font-size: 15px;
	line-height: 30px;
	text-indent: 2em;
	color: #80807b;
}
/*动态*/
.dynamic-list{
}
.dynamic-list ul li{
	height: 47px;
	line-height: 47px;
	font-size: 15px;
	border-bottom: 1px solid #dfe3ec;
}
.dynamic-list ul li a{
	color: #74746f;
}
.dynamic-list ul li a:hover{
	color: #35488d;
}
.dynamic-list ul li .time{
	float: left;
	margin-right: 18px;
}
.dynamic-list ul li p{
	width: 530px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*分页*/
.pagination{
	height: 16px;
	margin: auto;
	width: 100px;
	margin-top: 20px;
}
.pagination .number{
	line-height: 14px;
	font-size: 15px;
	color: #74746f;
}
.pagination a{
	background: url(images/home_icon_page.png) no-repeat ;
	width: 16px;
	height: 14px;
	display: inline-block;
}
.pagination a:hover{
	background: url(images/home_icon_page_h.png) no-repeat ;
}
.pagination a:first-child{
	
}
.pagination a:last-child{
	background-position: -75px 0;
} 

/*动态详情页*/
.detial{
	width: 920px;
	padding: 0 20px 80px;
	background-color: #fff;
}
.detial > .local{
	margin-top: 20px;
	font-size: 15px;
}
.detial .detial-title{
	height: 66px;
	width: 920px;
	text-align: center;
	border-bottom: 1px solid #dfe3ec;
}
.detial .detial-title > h3{
	font-size: 18px;
	color: #35488d;
	height: 36px;
}
.detial .detial-title > p{
	font-size: 12px;
	color: #949493;
}
.detial .detial-text{
	padding: 18px 60px;
}
.detial .detial-text p{
	font-size: 14px;
	color: #7f7e7e;
	line-height: 30px;
	text-indent: 2em;
}
/*专家组*/
.expert-list > ul li{
	float: left;
	margin-right: 80px;
}
.expert-list > ul li.last{
	margin-right: 0;
}
.expert-list > ul li a{
	width: 160px;
	height: 219px;
}
.expert-list > ul li a img{
	width: 150px;
	height: 150px;	
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid #cbc3c0;
}
.expert-list ul li a p{
	text-align: center;
	font-size: 18px;
	color: #525560;
	margin-top: 12px;
	height: 40px;
}

/*专家组详情*/
.right-content .expert-detial p{
	margin-bottom: 0;
}
.right-content .picture{
	text-align: center;
}
.right-content .picture > img{
	width: 192px;
	height: 192px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid #cbc3c0;
	text-align: center;
}
.right-content .picture .name{
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	color: #35488d;
	text-align: center;
}
/*博物馆寄语*/
.right-content .wishes li{
	display: inline-block;
	margin-bottom: 18px;
}
.right-content .wishes .pic{
	position: relative;
	width: 255px;
	float: left;
}
.right-content .wishes .pic img{
	width: 250px;
	height: 250px;
	border: 1px solid #dfe3ec;
}
.right-content .wishes .pic span{
	width: 3px;
	height: 40px;
	background-color: #c7beba;
	position: absolute;
	right: 0;
	top: 1px;
}
.right-content .wishes .text{
	width: 368px;
	float: left;
	padding-left: 24px;
}
.right-content .wishes .text h3{
	height: 30px;
	color: #35488d;
	font-size: 18px;
}
.right-content .wishes .text p{
	text-indent: 0;
	color: #62656e;
}
/*合作单位*/
.right-content .co{
	width: 542px;
	height: 368px;
	margin: 0 auto;
	border: 2px solid #dfe3ec;
}
.right-content .co ul{
	width: 100%;
	height: 100%;
}
.right-content .co ul li{
	float: left;
	width: 180px;
	height: 100%;
	text-align: center;
	border-right: 1px solid #dfe3ec;
}
.right-content .co ul li p{
	line-height: 20px;
	font-size: 13px;
	color: #8a8a8a;
	padding-bottom: 8px;
}
.right-content .co ul li .icon p{
	height: 63px;
	line-height: 63px;
	color: #35488d;
	font-size: 16px;
}
.guidance .icon span,
.organizers .icon span,
.build .icon span{
	margin-top: 22px;
	display: inline-block;
	width: 88px;
	height: 88px;
	background: url(images/co_icon01.png) 0 0 no-repeat;
}
.organizers .icon span{
	background: url(images/co_icon02.png) 0 0 no-repeat;
}
.build .icon span{
	background: url(images/co_icon03.png) 0 0 no-repeat;
}
.right-content .co ul li.build{
	border-right: none;
}
/*版权声明*/
.right-content .copyright{
	padding-bottom: 100px;
}
.right-content .copyright p{
	line-height: 30px;
	color: #80807b;
	font-size: 15px;
}
/*联系我们*/
.right-content .contact{

}
.right-content .contact ul{
	overflow: hidden;
}
.right-content .contact ul li{
	width: 320px;
	height: 106px;
	float: left;
}
.en .right-content .contact ul li{
	height: 134px;
}
.right-content .contact ul li .icon{
	width: 40px;
	height: 40px;
	float: left;
}
.contact li.address{
	background: url(images/contact_icon01.png) 0 0 no-repeat;
}
.contact li.phone{
	background: url(images/contact_icon02.png) 0 0 no-repeat;
}
.contact li.fax{
	background: url(images/contact_icon03.png) 0 0 no-repeat;
}
.contact li.email{
	background: url(images/contact_icon04.png) 0 0 no-repeat;
}
.contact .right{
	float: left;
	padding: 4px 0 0 14px;
	width: 235px;
}
.contact .right h3{
	height: 30px;
	font-size: 18px;
	color: #35488d;
	font-weight: normal;
}
.contact .right p{
	line-height: 25px;
	color: #8a8a8b;
	font-size: 14px;
}
.contact .ewm{
	width: 100%;
}
.contact .ewm > div{
	width: 220px;
	height: 82px;
	margin-top: 15px;
}
.contact .ewm .sina{
	background: url(images/ewm_sina.png) 0 0 no-repeat;
}
.contact .ewm .wx{
	background: url(images/ewm_wx.png) 0 0 no-repeat;
}
.en .contact .ewm .sina{
	background: url(images/ewm_sina_en.png) 0 0 no-repeat;
}
.en .contact .ewm .wx{
	background: url(images/ewm_wx_en.png) 0 0 no-repeat;
}
/*主题*/
.theme-banner{
	width: 100%;
	height: 370px;
	overflow: hidden;
	position: relative;
}
.theme-banner img{
	width: 100%;
	height: 370px;
}
.theme-banner .theme-title{
	width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -480px;
}
.theme-banner .theme-title img{
	width: 563px;
	height: auto;
	margin: 100px auto 0;
	display: block;
}
.theme-nav{
	width: 960px;
	height: 54px;
	background-color: #fff;
}
.theme-nav ul{
	padding: 0 2px;
}
.theme-nav ul li{
	float: left;
}
.theme-nav ul li a{
	display: inline-block;
	line-height: 54px;
	color: #333;
	font-size: 16px;
	padding: 0 31px;
}
.theme-nav ul li.cur a{
	color: #4f7ac8;
}
.theme-nav ul li.cur:after{
	content: " ";
	display: block;
	width: 100%;
	border-bottom: 4px solid #4f7ac8;
	margin-top: -4px;
}
#main.theme .container{
	margin: 20px 0;
}
.theme .theme-text{
	width: 900px;
	padding: 30px;
	background: #d4cdca url(images/bottom_icon.png) right bottom no-repeat;
	position: relative;
}
.theme .theme-text h3{
	height: 40px;
	color: #333;
	font-size: 16px;
}
.theme .theme-text p{
	line-height: 30px;
	color: #666;
}
.theme .theme-text .full{
	position: absolute;
	right: 30px;
	bottom: 36px;
}
.theme .theme-text .full a{
	color: #6687c8;
	font-size: 14px;
}
.theme .theme-content{
	float: left;
	width: 665px;
	background-color: #fff;
}
.theme .theme-content img{
	padding: 25px;
}
.theme .theme-sider{
	float: left;
	width: 275px;
	height: auto;
	margin-left: 20px;
}
.theme-sider .content{
	padding: 18px;
	background-color: #fff;
	margin-bottom: 20px;
}
.theme-sider .content h3{
	font-size: 16px;
	color: #333;
	height: 40px;
}
.theme-sider .content p,
.theme-sider .content a{
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.theme-sider .content a{
	line-height: 20px;
	margin-bottom: 10px;
}
.theme-sider .content a:hover{
	text-decoration: underline;
}
.theme-sider .report{
	height: 119px;
}
.theme-sider .report > img{
	float: left;
	width: 108px;
	height: 70px;
}
.theme-sider .report > p{
	float: left;
	width: 120px;
	padding: 10px 0 0 10px;
}
/*贡献*/
.contribution{
	width: 960px;
	padding: 0;
}
.contribution .local{
	margin-top: 20px;
	padding-left: 22px;
}
.contribution img{
	margin-bottom: 14px;
}
.contribution .contribution-text{
	padding: 30px 40px 40px 40px;
	background-color: #fff;
}
.contribution .contribution-text p{
	font-size: 14px;
	color: #7f7e7e;
	line-height: 35px;
}
.en .sider ul li a{
	padding-left: 34px;
}
.en .sider ul li.cur a{
	padding-left: 48px;
}
.en .contact .ewm{
	margin-top: -40px;
}